
body {
background-color: #515050;
background-image: url(images/bg1.png);
background-repeat: repeat-x;
text-align: center;
margin: 0px;
}

td, body {
font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
font-size: 11px;
color: #000;
}

a:link, a:active, a:visited
{
text-decoration: underline;
color: #5e0101;
letter-spacing: 2px;   
font-weight: bold;
}


a:hover  
{
color: #bb1d1d;
font-weight: bold;
text-decoration: none;
letter-spacing: 2px;
}

#obal 
{
padding: 0px;
margin: auto;
width: 1000px;
}

#stranka {
float: left;
text-align: center;
display: block;
width: 1000px;
background-image: url('images/bg.png');
background-repeat:repeat-y;
}



#horni
{
background-image: url('images/horni.png');
width: 1000px;
height:215px;
background-repeat: no-repeat;
text-align: left;
float: left;
}

.hornipad  
{
text-align:left;
color:#fff;
padding:85px 30px 0px 270px;
}

.nadpis  
{
text-align:left;
color:#c9c9c9;                
font-size:25px; 
font-weight: bold;
font-variant: small-caps;
letter-spacing: 1px;
text-shadow: 1px 1px 1px #000;
}




#leve
{
background-image: url('images/leve.png');
width: 277px;
min-height: 796px;
background-repeat: no-repeat;
text-align: left;
float: left;
}

.levepad  
{
text-align:left;
padding:0px 0px 0px 0px;
}

#leve ul{ 
margin:0px;  
padding:3px; 
text-align:left;
list-style-type: none;
color: #494949;
text-decoration: none;
letter-spacing: 1px;  
padding:3px;      
}


#leve ul li {     
/* background-color:#c9c9c9;  */ 
margin-bottom:2px;  
text-decoration: none; 
padding-left:5px;    
border-left: 3px solid #000;           
}


#leve ul li:hover {         
/* background-color:#cab7b7;   */
margin-left:10px;  
color: #930202;
text-decoration: none; 
padding-left:5px;    
border-left: 3px solid #fff;           
}


#leve li a:link, #leve li a:active, #leve li a:visited {
list-style:none;
color: #494949;     
text-decoration: none;   
}

#leve li a:hover {
list-style:none;
color: #930202;       
}

.l 
{
padding: 0px;
margin: auto;
width: 217px; 
float: right;
text-align: left;
}
.l2 
{
float: right;
text-align: left;
display: block;
width: 217px;
background-image: url('images/l2.png');
background-repeat:repeat-y;
}
            
.l1 {
background-image: url('images/l1.png');     
height: 46px;    
line-height: 46px;
background-repeat: no-repeat;
font-weight: bold;
font-size: 17px;
padding: 7px 7px 0px 55px ;
margin:0px;
text-align: left;
font-style: normal;
font-variant: small-caps;
letter-spacing: 2px;
color: #fff;}
                  
.l3 {
background-image: url('images/l3.png');
height: 16px;
line-height: 16px;
background-repeat: no-repeat;
padding: 0px ;   
margin:0px;}

#leve h1 {
border-bottom: 2px #ead700 dotted ;
font-size: 17px;
font-weight: bold;
text-align: left;
letter-spacing: 1px;
padding: 2px;
font-variant: small-caps;
margin: 10px 0px 7px 0px ;
color: #d3822c;}




#stred   
{
background-image: url('images/stred.png');
background-repeat: no-repeat;
width: 446px;
min-height: 796px;
float: left;
text-align: left;
}


.stredpad  
{
padding: 0px;
}


.s 
{
padding: 0px;
margin: auto;
width: 446px;
}
.s2 
{
float: left;
text-align: left;
display: block;
width: 446px;
background-image: url('images/s2.png');
background-repeat:repeat-y;
}
    
.text
{
padding: 0px 20px 0px 20px;
}
                  
.s1 {
background-image: url('images/s1.png');     
height: 45px;    
line-height: 45px;
background-repeat: no-repeat;
font-weight: bold;
font-size: 17px;
padding: 7px 7px 0px 65px ;
margin:0px;
text-align: left;
font-style: normal;
font-variant: small-caps;
letter-spacing: 2px;
color: #fff;}
                  
.s3 {
background-image: url('images/s3.png');
height: 47px;
line-height: 47px;
background-repeat: no-repeat;
padding: 0px 20px 0px 20px ;   
font-size: 11px;
margin:0px;
text-align: right;
letter-spacing: 1px;
color: #a00000;}

#stred h1 {
background-image: url(images/h1.png);
background-repeat: no-repeat;
background-position: right center;
height: 53px;
line-height: 53px;
font-weight: bold;
font-size: 23px;
padding: 0px 0px 0px 0px ;
margin:0px 0px 0px 0px ;
text-align: center;
font-variant: small-caps;
letter-spacing: 1px;
color: #7a0101;}

                           
#stred h3 {
border-bottom: 1px #000 solid ;
font-size: 13px;
font-weight: bold;
text-align: left;
letter-spacing: 1px;
padding: 2px;
font-variant: small-caps;
margin: 10px 0px 7px 0px ;
color: #bc1d1d;}



#prave
{
background-image: url('images/prave.png');
width: 277px;
min-height: 796px;
background-repeat: no-repeat;
text-align: left;
float: right;
}

.pravepad  
{
text-align:left;
padding:0px 0px 0px 0px;
}

#prave ul{ 
margin:0px;  
padding:3px; 
text-align:left;
list-style-type: none;
color: #494949;
text-decoration: none;
letter-spacing: 1px;  
padding:3px;      
}


#prave ul li {     
/* background-color:#c9c9c9;  */ 
margin-bottom:2px;  
text-decoration: none; 
padding-left:5px;    
border-left: 3px solid #000;           
}


#prave ul li:hover {         
/* background-color:#cab7b7;   */
margin-left:10px;  
color: #930202;
text-decoration: none; 
padding-left:5px;    
border-left: 3px solid #fff;           
}


#prave li a:link, #prave li a:active, #prave li a:visited {
list-style:none;
color: #494949;     
text-decoration: none;   
}

#prave li a:hover {
list-style:none;
color: #930202;       
}
    
.p 
{
padding: 0px;
margin: auto;
width: 219px; 
float: left;
text-align: left;
}
.p2 
{
float: left;
text-align: left;
display: block;
width: 219px;
background-image: url('images/p2.png');
background-repeat:repeat-y;
}
            
.p1 {
background-image: url('images/p1.png');     
height: 46px;    
line-height: 46px;
background-repeat: no-repeat;
font-weight: bold;
font-size: 17px;
padding: 7px 7px 0px 58px ;
margin:0px;
text-align: left;
font-style: normal;
font-variant: small-caps;
letter-spacing: 2px;
color: #fff;}
                  
.p3 {
background-image: url('images/p3.png');
height: 16px;
line-height: 16px;
background-repeat: no-repeat;
padding: 0px ;   
margin:0px;}

#prave h2 {
border-bottom: 2px #ead700 dotted ;
font-size: 17px;
font-weight: bold;
text-align: left;
letter-spacing: 1px;
padding: 2px;
font-variant: small-caps;
margin: 10px 0px 7px 0px ;
color: #d3822c;}


#credits   
{
background-image: url('images/credits.png');
background-repeat: no-repeat;
float: right;
width: 1000px;
height: 67px;
text-align: center;
color:#fff;
}


.creditspad   
{
padding: 30px 200px 0px 200px;
}



.creditspad a:link, .creditspad a:active, .creditspad a:visited
{color: #c88181;}


.creditspad a:hover  
{color: #fff;}
